<!ENTITY  brandShortName        "Epiphany">
<!ENTITY  brandFullName         "Epiphany 2.18.2">            
<!ENTITY  vendorShortName       "GNOME">
<!ENTITY  brandVersion          "2.18.2">

<!ENTITY  releaseURL            "http://www.gnome.org/projects/epiphany/">
<!ENTITY  releaseBaseURL        "http://www.gnome.org/projects/epiphany/">
